.content_mid{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}
.content_mid p {
    font-size: 1.4em;
    width: 40%;
    text-align: end;
}
.content_mid img {
    width: 30%;
}
.button-participe{
    display: flex;
    flex-direction: row;
    align-items: center;
    align-self: center;
    background-color: #0077B6;
    background: #0077B6 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000029;
    border-radius: 5px;
    height: 50px;
    padding: 0 20px;
}
.button-participe h1{
    color: white;
    font-size: 1.4em;
}
.button-participe img{
    height: 50%;
    margin: 0 10px;
}
main{
    margin-bottom: 160px;
}

@media (max-width: 768px) {
    .content_mid{
        flex-direction: column;
    }
    .content_mid p{
        text-align: center;
        width: 100%;
    }
}